#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.10
visibility:           public
id:                   dhall-docs-1.0.10-LnL1v6ufoIX1iXW52gNGGk
key:                  dhall-docs-1.0.10-LnL1v6ufoIX1iXW52gNGGk
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  6bb6db98f00e60587832b8045bc75d54
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.10-LnL1v6ufoIX1iXW52gNGGk
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-DES3Ta4RQJs9zYvTa0K9VH
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha256-0.11.102.1-96TMLheroFsIwHRYFXN0GB
    dhall-1.41.2-IVAf8sY6cvvCIOeRSVF3AO directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    lucid-2.11.1-2yFWEzg5uPT8dz6YX2oRsS
    megaparsec-9.3.0-COxGigkESjd8wQfyRu1xQK
    mmark-0.0.7.6-24NyAJybx6j7ltBWOpSicN mtl-2.2.2
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    path-0.9.2-6wSk6HUgN7aCmb0fzk7NnN
    path-io-1.7.0-LJWqTjJZwaeGDURe2ps1SS
    prettyprinter-1.7.1-5Qriw9OGFngAOO6oJ2HcwC text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

